<!DOCTYPE html>
<html lang="fr" data-theme="light">
  <head>
    <meta charset="utf-8" />
    <meta
      name="description"
      content="Portfolio photographe amateur - GALERIE"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>CAYDO - A propos</title>
    <link rel="shortcut icon" href="images/ressources/camera.ico" />
    <link rel="stylesheet" href="css\importation_et_variable.css" />
    <link rel="stylesheet" href="css\style.css" />
    <link rel="stylesheet" href="css\header.css" />
    <link rel="stylesheet" href="css\footer.css" />
    <link rel="stylesheet" href="css\a_propos.css" />
    <link
      rel="stylesheet"
      href="css\mobile.css"
      media="screen and (max-width: 790px)"
    />
    <link
      rel="stylesheet"
      href="css\mobile_autres.css"
      media="screen and (max-width: 790px)"
    />

    <script src="js/event_scroll.js" type="module"></script>
    <script src="js/dark_mode.js"></script>
    <noscript>Votre navigateur ne supporte pas le JavaScript!</noscript>
  </head>

  <body>
    <header>
      <a href="home.html" id="titrePage">CAYDO</a>

      <nav id="nav">
        <ul>
          <li><a href="home.html">HOME</a></li>
          <li><a href="galerie.php">GALERIE</a></li>
          <li id="IndicateurPageActuel">
            <a href="a_propos.html">A PROPOS</a>
          </li>
          <li><a href="contact.html">CONTACT</a></li>
        </ul>
      </nav>

      <button id="dark_mode" onclick="Button_DarkMode(0, true)"></button>
    </header>

    <main>
      <h2>A PROPOS</h2>

      <p>
        Je suis un jeune photographe amateur de 18 ans. J’habite dans la Loire
        et je suis étudiant en informatique avec l’objectif de devenir
        développeur.
        <br /><br />
        J’ai donc décidé de créer ce site web qui mélange deux de mes passions :
        le développement et la photographie. Ainsi, vous pouvez observer sur ce
        site en même temps mes photos et mes capacités en création de site web.
        <br /><br />
        Je ne me considère pas comme un grand photographe mais une personne qui
        aime prendre des photos en essayant de nouvelles compositions, styles de
        retouche, … Je vous partage les photographies que j’arrive à prendre,
        ainsi vous pouvez voir mon évolution au cours du temps. Le fait de vous
        partager mes clichés me permet de me motiver à prendre de nouvelles
        photos tout en essayant de les améliorer. Mes photos sont prises avec un
        Nikon D5300 ou avec un Samsung Galaxy A51, les éventuelles retouches
        sont aussi faites par moi même.
        <br /><br />
        A côté de la photographie je suis aussi passionné par la technologie,
        j’aime visionner des films et des séries et jouer aux jeux vidéos.
      </p>
    </main>

    <footer>
      <div id="premiere_ligne">
        <div id="liens_footer">
          <p>Ressources</p>
          <ul>
            <li><a href="home.html">Home</a></li>
            <li><a href="galerie.php">Galerie</a></li>
            <li><a href="a_propos.html">A propos</a></li>
            <li><a href="contact.html">Contact</a></li>
          </ul>
        </div>

        <div id="texte_footer">
          <p id="titre_footer">CAYDO</p>
          <p>Photographe amateur</p>
          <hr />

          <a
            class="lien_contact_footer"
            href="mailto:caydo.photography@gmail.com"
            target="_blank"
          >
            <img src="images\ressources\mail_white.svg" alt="logo mail" />
            <p>caydo.photography@gmail.com</p>
          </a>
        </div>

        <div id="arrow">
          <a href="#">
            <img
              src="images\ressources\button_up.svg"
              alt="logo retour vers le haut"
            />
          </a>
        </div>
      </div>

      <hr />

      <p id="copyright">Copyright © 2022 - Justin Carvalheiro (Caydo)</p>
    </footer>
  </body>
</html>
